{
    "Mine": "Mine",
    "All": "Alle",
    "_start for Related tabs views": "_start nach Ähnliche Registerkarten Ansichten",
    "History": "Aktuelles",
    "ModComments": "Kommentare",
    "projecttask": "Projektaufgaben",
    "projectmilestone": "Projekt Milestone",
    "Documents": "Unterlagen",
    "undefined": "nicht definiert",
    "Attach document to this project":"Bringen Dokument zu diesem Projekt"
}
